Commit f78a3d9e authored by Tim-Philipp Müller's avatar Tim-Philipp Müller

configure: require release version of orc now that there is one

parent 662a674f
......@@ -250,7 +250,7 @@ dnl GLib
GLIB_REQ=2.32
AG_GST_GLIB_CHECK([$GLIB_REQ])
ORC_CHECK([0.4.22.1])
ORC_CHECK([0.4.23])
dnl checks for gstreamer
dnl uninstalled is selected preferentially -- see pkg-config(1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment